/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/
/*
.custom #logo {background-image: url('images/machelpformomlogo.png'); background-repeat: no-repeat; height: 100px; text-indent: 72px; display: inline;}
.custom #logo a {width: 72px; margin-left: 72px; outline: none;}
.custom #header h1 {text-indent: 72px;}
*/

body.custom {background-color:#fff4fa}

.custom #header {height:175px; margin: 1em 0 0 0; padding-top: 0; padding-bottom: 0; background-image: url('//www.machelpformom.com/wp-content/uploads/2011/04/machelpformom.png'); background-repeat: no-repeat;}
.custom #logo, .custom #header #tagline {margin-left:125px}
.custom #footer {text-align:left}

p.post_tags a, .sidebar a {text-decoration: underline}
div.format_text a:hover {text-decoration: underline}

.sidebar input[type="text"] {font-size:12px;font-family:Verdana, Tahoma, Arial;}
.sidebar .text_input {width:100%}
.welcome-to-mac-help-for-mom input#s {font-family:Verdana, Tahoma, Arial; width:300px;}

/* Flag-like side tabs */
.sidebar h3 {color:white; background-color:#800101;padding:4px 0 4px 10px;margin-left:-10px;width:238px;
background:-webkit-gradient(linear, left top, left bottom, from(#9E4141), to(#800101));
background:-moz-linear-gradient(top, #9E4141, #800101)}
/*.headline_area h2 {color:white; background-color:#800101;margin-left:-53px;padding-left:53px;
background:-webkit-gradient(linear, left top, left bottom, from(#9E4141), to(#800101));
background:-moz-linear-gradient(top, #9E4141, #800101)}
.headline_area h2 a {color:white}*/
.headline_area h2 a{text-decoration:underline}

/* rounded corners */
.sidebar h3 {border-radius:13px; -moz-border-radius:13px; box-shadow:3px 3px 4px #333; -moz-box-shadow:3px 3px 4px #333; -webkit-box-shadow:3px 3px 4px #333}
/*.headline_area h2 {border-radius:15px; -moz-border-radius: 15px; box-shadow:3px 3px 4px #333; -moz-box-shadow:3px 3px 4px #333; -webkit-box-shadow:3px 3px 4px #333}
.headline_area p {margin-top:3px}*/
.custom ul.menu li a {border-radius:17px 17px 0 0; -moz-border-radius: 17px 17px 0 0; border-left-width:0.083em}
.custom ul.menu {border-top-left-radius:17px; -moz-border-radius-topleft:17px; border-left-width:0}
#af-form-340287047 {border-radius:13px; -moz-border-radius: 13px; box-shadow:3px 3px 4px #333; -moz-box-shadow:3px 3px 4px #333; -webkit-box-shadow:3px 3px 4px #333}

div#comments input[type="text"], div#comments textarea {font-family:Verdana, Tahoma, Arial;}

/* Video wrapper styles */
div.youtube {width:100%;text-align:right;margin-bottom: 22px;color:#800101;font-family: Verdana, sans-serif;font-size:16px; box-shadow: 3px 3px 4px #333; border-bottom-right-radius: 12px; border-bottom-left-radius: 12px;
-moz-box-shadow: 3px 3px 4px #333; -moz-border-radius-bottomright: 12px; -moz-border-radius-bottomleft: 12px;
-webkit-box-shadow: 3px 3px 4px #333}
div.youtubecaption {border-style:solid;border-width:0 1px 1px 1px;margin-top:-6px;padding-top:4px;padding-right:20px;position:relative; border-bottom-left-radius: 12px; border-bottom-right-radius: 12px;
-moz-border-radius-bottomright: 12px; -moz-border-radius-bottomleft: 12px}
span.youtubearrow {position:absolute;top:4px;right:6px;font-size:25px;font-weight:bold}

/* Gravity Forms Tweaks */
/* body .gform_wrapper .gform_body .gform_fields .gfield input[type=text],
body .gform_wrapper .gform_body .gform_fields .gfield textarea
{font-size:14px;font-family:Verdana, Tahoma, Arial;} */
.gform_wrapper div.gfield_description {font-size:12px}
.gform_button {cursor:pointer}
.custom #gforms_confirmation_message {text-align:left; width:inherit;}

/* Custom pages */
div.no_sidebars div#content {width:711px;margin-left:80px}
div.no_sidebars div.format_text p, div.no_sidebars div.format_text li {font-size:16px}
div.no_sidebars div.format_text li {margin-bottom:1em}

body.welcome-to-mac-help-for-mom div.no_sidebars div#content {width:auto;margin-left:10px}
body.welcome-to-mac-help-for-mom div.no_sidebars div.post_box {margin:0}
body.welcome-to-mac-help-for-mom div.no_sidebars div.post_box ul {margin-bottom:16px}
body.welcome-to-mac-help-for-mom div.no_sidebars div.post_box li {margin:0;font-size:14px}
body.welcome-to-mac-help-for-mom table.mhfm_most_popular li a {font-size:16px;line-height:24px;}

/* Comparison tables */
table.MHFMcompare {border-collapse:collapse; margin-bottom:1.571em}
table.MHFMcompare thead tr {vertical-align:bottom}
table.MHFMcompare th {padding:4px 0 4px 20px}
table.MHFMcompare tr.MHFModd {background-color:#EFEFEF}
table.MHFMcompare tr.MHFMeven {background-color:#DDDDDD}
table.MHFMcompare td {text-align:center;padding:4px 0 4px 20px}
table.MHFMcompare .MHFMleft {text-align:left;padding-left:4px}
table.MHFMcompare td.MHFMgreen {color:green}
table.MHFMcompare td.MHFMred {color:red}

/* "Geek box" (inset) */
div.geekbox {margin:0 60px 16px 60px; border:8px dotted #800101; border-radius:16px; -moz-border-radius:16px; padding:16px;}
div.geekbox p:last-child {margin-bottom:0}
div.geekbox h2 {margin-top:0; text-transform:uppercase;}

/* AWeber form styles */
/*
#af-form-141567260 .af-body .af-textWrap{width:98%;display:block;float:none;}
#af-form-141567260 .af-body .privacyPolicy{color:#000000;font-size:10px;font-family:Verdana, sans-serif;}
#af-form-141567260 .af-body a{color:#094C80;text-decoration:underline;font-style:normal;font-weight:normal;}
#af-form-141567260 .af-body input.text, #af-form-141567260 .af-body textarea{background-color:#FFFFFF;border-color:#919191;border-width:1px;border-style:solid;color:#000000;text-decoration:none;font-style:normal;font-weight:normal;font-size:12px;font-family:Verdana, sans-serif;}
#af-form-141567260 .af-body input.text:focus, #af-form-141567260 .af-body textarea:focus{background-color:#FFFAD6;border-color:#030303;border-width:1px;border-style:solid;}
#af-form-141567260 .af-body label.previewLabel{display:block;float:none;text-align:left;width:auto;color:#000000;text-decoration:none;font-style:normal;font-weight:normal;font-size:12px;font-family:Georgia, serif;}
#af-form-141567260 .af-body{background-repeat:no-repeat;background-position:inherit;background-image:none;color:#000000;font-size:10px;font-family:Verdana, sans-serif;}
#af-form-141567260 .af-header{padding-right:4px;padding-left:4px;background-color:#transparent;border-bottom-style:none;border-left-style:none;border-right-style:none;border-top-style:none;color:#000000;font-size:12px;font-family:Verdana, sans-serif;}
#af-form-141567260 .af-quirksMode .bodyText{padding-top:2px;padding-bottom:2px;}
#af-form-141567260 .af-quirksMode{padding-right:4px;padding-left:4px;}
#af-form-141567260 .af-standards .af-element{padding-right:4px;padding-left:4px;}
#af-form-141567260 .bodyText p{margin:1em 0;}
#af-form-141567260 .buttonContainer input.submit{background-color:#efefef;background-image:none;color:#000000;text-decoration:none;font-style:normal;font-weight:normal;font-size:12px;font-family:Verdana, sans-serif;}
#af-form-141567260 .buttonContainer input.submit{width:auto;}
#af-form-141567260 .buttonContainer{text-align:center;}
#af-form-141567260 body,#af-form-141567260 dl,#af-form-141567260 dt,#af-form-141567260 dd,#af-form-141567260 h1,#af-form-141567260 h2,#af-form-141567260 h3,#af-form-141567260 h4,#af-form-141567260 h5,#af-form-141567260 h6,#af-form-141567260 pre,#af-form-141567260 code,#af-form-141567260 fieldset,#af-form-141567260 legend,#af-form-141567260 blockquote,#af-form-141567260 th,#af-form-141567260 td{float:none;color:inherit;position:static;margin:0;padding:0;}
#af-form-141567260 button,#af-form-141567260 input,#af-form-141567260 submit,#af-form-141567260 textarea,#af-form-141567260 select,#af-form-141567260 label,#af-form-141567260 optgroup,#af-form-141567260 option{float:none;position:static;margin:0;}
#af-form-141567260 div{margin:0;}
#af-form-141567260 fieldset{border:0;}
#af-form-141567260 form,#af-form-141567260 textarea,.af-form-wrapper,.af-form-close-button,#af-form-141567260 img{float:none;color:inherit;position:static;background-color:none;border:none;margin:0;padding:0;}
#af-form-141567260 input,#af-form-141567260 button,#af-form-141567260 textarea,#af-form-141567260 select{font-size:100%;}
#af-form-141567260 p{color:inherit;}
#af-form-141567260 select,#af-form-141567260 label,#af-form-141567260 optgroup,#af-form-141567260 option{padding:0;}
#af-form-141567260 table{border-collapse:collapse;border-spacing:0;}
#af-form-141567260 ul,#af-form-141567260 ol{list-style-image:none;list-style-position:outside;list-style-type:disc;padding-left:40px;}
#af-form-141567260,#af-form-141567260 .quirksMode{width:205px;}
#af-form-141567260.af-quirksMode{overflow-x:hidden;}
#af-form-141567260{background-color:#FFE1F0;border-color:#800101;border-width:1px;border-style:solid;}
#af-form-141567260{overflow:hidden;}
.af-body .af-textWrap{text-align:left;}
.af-body input.image{border:none!important;}
.af-body input.submit,.af-body input.image,.af-form .af-element input.button{float:none!important;}
.af-body input.text{width:100%;float:none;padding:2px!important;}
.af-body.af-standards input.submit{padding:4px 12px;}
.af-clear{clear:both;}
.af-element label{text-align:left;display:block;float:left;}
.af-element{padding:5px 0;}
.af-form-wrapper{text-indent:0;}
.af-form{text-align:left;margin:auto;position:absolute;top:0;right:0}
.af-header{margin-bottom:0;margin-top:0;padding:0;}
.af-quirksMode .af-element{padding-left:0!important;padding-right:0!important;}
.lbl-right .af-element label{text-align:right;}
*/
#af-form-340287047 .af-body .af-textWrap{width:98%;display:block;float:none;}
#af-form-340287047 .af-body .privacyPolicy{color:#000000;font-size:10px;font-family:Verdana, sans-serif;}
#af-form-340287047 .af-body a{color:#094C80;text-decoration:underline;font-style:normal;font-weight:normal;}
#af-form-340287047 .af-body input.text, #af-form-340287047 .af-body textarea{background-color:#FFFFFF;border-color:#919191;border-width:1px;border-style:solid;color:#000000;text-decoration:none;font-style:normal;font-weight:normal;font-size:12px;font-family:Verdana, sans-serif;}
#af-form-340287047 .af-body input.text:focus, #af-form-340287047 .af-body textarea:focus{background-color:#FFFAD6;border-color:#030303;border-width:1px;border-style:solid;}
#af-form-340287047 .af-body label.previewLabel{display:block;float:none;text-align:left;width:auto;color:#000000;text-decoration:none;font-style:normal;font-weight:normal;font-size:12px;font-family:Georgia, serif;}
#af-form-340287047 .af-body{background-repeat:no-repeat;background-position:inherit;background-image:none;color:#000000;font-size:10px;font-family:Verdana, sans-serif;}
#af-form-340287047 .af-header{padding-right:4px;padding-left:4px;background-color:#transparent;border-bottom-style:none;border-left-style:none;border-right-style:none;border-top-style:none;color:#000000;font-size:12px;font-family:Verdana, sans-serif;}
#af-form-340287047 .af-quirksMode .bodyText{padding-top:2px;padding-bottom:2px;}
#af-form-340287047 .af-quirksMode{padding-right:4px;padding-left:4px;}
#af-form-340287047 .af-standards .af-element{padding-right:4px;padding-left:4px;}
#af-form-340287047 .bodyText p{margin:1em 0;}
#af-form-340287047 .buttonContainer input.submit{background-color:#efefef;background-image:none;color:#000000;text-decoration:none;font-style:normal;font-weight:normal;font-size:12px;font-family:Verdana, sans-serif;}
#af-form-340287047 .buttonContainer input.submit{width:auto;}
#af-form-340287047 .buttonContainer{text-align:center;}
#af-form-340287047 body,#af-form-340287047 dl,#af-form-340287047 dt,#af-form-340287047 dd,#af-form-340287047 h1,#af-form-340287047 h2,#af-form-340287047 h3,#af-form-340287047 h4,#af-form-340287047 h5,#af-form-340287047 h6,#af-form-340287047 pre,#af-form-340287047 code,#af-form-340287047 fieldset,#af-form-340287047 legend,#af-form-340287047 blockquote,#af-form-340287047 th,#af-form-340287047 td{float:none;color:inherit;position:static;margin:0;padding:0;}
#af-form-340287047 button,#af-form-340287047 input,#af-form-340287047 submit,#af-form-340287047 textarea,#af-form-340287047 select,#af-form-340287047 label,#af-form-340287047 optgroup,#af-form-340287047 option{float:none;position:static;margin:0;}
#af-form-340287047 div{margin:0;}
#af-form-340287047 fieldset{border:0;}
#af-form-340287047 form,#af-form-340287047 textarea,.af-form-wrapper,.af-form-close-button,#af-form-340287047 img{float:none;color:inherit;position:static;background-color:none;border:none;margin:0;padding:0;}
#af-form-340287047 input,#af-form-340287047 button,#af-form-340287047 textarea,#af-form-340287047 select{font-size:100%;}
#af-form-340287047 p{color:inherit;}
#af-form-340287047 select,#af-form-340287047 label,#af-form-340287047 optgroup,#af-form-340287047 option{padding:0;}
#af-form-340287047 table{border-collapse:collapse;border-spacing:0;}
#af-form-340287047 ul,#af-form-340287047 ol{list-style-image:none;list-style-position:outside;list-style-type:disc;padding-left:40px;}
#af-form-340287047,#af-form-340287047 .quirksMode{width:195px;}
#af-form-340287047.af-quirksMode{overflow-x:hidden;}
#af-form-340287047{background-color:#FFE1F0;border-color:#800101;border-width:1px;border-style:solid;}
#af-form-340287047{overflow:hidden;}
.af-body .af-textWrap{text-align:left;}
.af-body input.image{border:none!important;}
.af-body input.submit,.af-body input.image,.af-form .af-element input.button{float:none!important;}
.af-body input.text{width:100%;float:none;padding:2px!important;}
.af-body.af-standards input.submit{padding:4px 12px;}
.af-clear{clear:both;}
.af-element label{text-align:left;display:block;float:left;}
.af-element{padding:5px 0;}
.af-form-wrapper{text-indent:0;}
.af-form{text-align:left;margin:auto;}
.af-header{margin-bottom:0;margin-top:0;padding:10px;}
.af-quirksMode .af-element{padding-left:0!important;padding-right:0!important;}
.lbl-right .af-element label{text-align:right;}

/* Welcome page form */
#af-form-2124711996 .af-body .af-textWrap{width:98%;display:block;float:none;}
#af-form-2124711996 .af-body .privacyPolicy{color:#000000;font-size:10px;font-family:Verdana, sans-serif;}
#af-form-2124711996 .af-body a{color:#094C80;text-decoration:underline;font-style:normal;font-weight:normal;}
#af-form-2124711996 .af-body input.text, #af-form-2124711996 .af-body textarea{background-color:#FFFFFF;border-color:#919191;border-width:1px;border-style:solid;color:#000000;text-decoration:none;font-style:normal;font-weight:normal;font-size:12px;font-family:Verdana, sans-serif;}
#af-form-2124711996 .af-body input.text:focus, #af-form-2124711996 .af-body textarea:focus{background-color:#FFFAD6;border-color:#030303;border-width:1px;border-style:solid;}
#af-form-2124711996 .af-body label.previewLabel{display:block;float:none;text-align:left;width:auto;color:#000000;text-decoration:none;font-style:normal;font-weight:normal;font-size:12px;font-family:Georgia, serif;}
#af-form-2124711996 .af-body{background-repeat:no-repeat;background-position:inherit;background-image:none;color:#000000;font-size:10px;font-family:Verdana, sans-serif;}
#af-form-2124711996 .af-header{padding-right:0;padding-left:0;background-color:#transparent;border-bottom-style:none;border-left-style:none;border-right-style:none;border-top-style:none;color:#000000;font-size:12px;font-family:Verdana, sans-serif;}
#af-form-2124711996 .af-quirksMode .bodyText{padding-top:2px;padding-bottom:2px;}
#af-form-2124711996 .af-quirksMode{padding-right:14px;padding-left:14px;}
#af-form-2124711996 .af-standards .af-element{padding-right:0;padding-left:0;}
#af-form-2124711996 .bodyText p{margin:1em 0;}
#af-form-2124711996 .buttonContainer input.submit{background-color:#efefef;background-image:none;color:#000000;text-decoration:none;font-style:normal;font-weight:normal;font-size:14px;font-family:Verdana, sans-serif;}
#af-form-2124711996 .buttonContainer input.submit{width:auto}
#af-form-2124711996 .buttonContainer{text-align:center;}
#af-form-2124711996 body,#af-form-2124711996 dl,#af-form-2124711996 dt,#af-form-2124711996 dd,#af-form-2124711996 h1,#af-form-2124711996 h2,#af-form-2124711996 h3,#af-form-2124711996 h4,#af-form-2124711996 h5,#af-form-2124711996 h6,#af-form-2124711996 pre,#af-form-2124711996 code,#af-form-2124711996 fieldset,#af-form-2124711996 legend,#af-form-2124711996 blockquote,#af-form-2124711996 th,#af-form-2124711996 td{float:none;color:inherit;position:static;margin:0;padding:0;}
#af-form-2124711996 button,#af-form-2124711996 input,#af-form-2124711996 submit,#af-form-2124711996 textarea,#af-form-2124711996 select,#af-form-2124711996 label,#af-form-2124711996 optgroup,#af-form-2124711996 option{float:none;position:static;margin:0;}
#af-form-2124711996 div{margin:0;}
#af-form-2124711996 fieldset{border:0;}
#af-form-2124711996 form,#af-form-2124711996 textarea,.af-form-wrapper,.af-form-close-button,#af-form-2124711996 img{float:none;color:inherit;position:static;background-color:none;border:none;margin:0;padding:0;}
#af-form-2124711996 input,#af-form-2124711996 button,#af-form-2124711996 textarea,#af-form-2124711996 select{font-size:100%;}
#af-form-2124711996 p{color:inherit;}
#af-form-2124711996 select,#af-form-2124711996 label,#af-form-2124711996 optgroup,#af-form-2124711996 option{padding:0;}
#af-form-2124711996 table{border-collapse:collapse;border-spacing:0;}
#af-form-2124711996 ul,#af-form-2124711996 ol{list-style-image:none;list-style-position:outside;list-style-type:disc;padding-left:40px;}
#af-form-2124711996,#af-form-2124711996 .quirksMode{width:349px;}
#af-form-2124711996.af-quirksMode{overflow-x:hidden;}
#af-form-2124711996{overflow:hidden;}
.af-body .af-textWrap{text-align:left;}
.af-body input.image{border:none!important;}
.af-body input.submit,.af-body input.image,.af-form .af-element input.button{float:none!important;}
.af-body input.text{width:100%;float:none;padding:2px!important;}
.af-body.af-standards input.submit{padding:4px 12px;}
.af-clear{clear:both;}
.af-element label{text-align:left;display:block;float:left;}
.af-element{padding:5px 0;}
.af-form-wrapper{text-indent:0;}
.af-form{text-align:left;margin:auto;}
.af-header{margin-bottom:0;margin-top:0;padding:10px;}
.af-quirksMode .af-element{padding-left:0!important;padding-right:0!important;}
.lbl-right .af-element label{text-align:right;}
/* added to fix */
#af-form-2124711996 .buttonContainer input.submit{border-width:1px}
#af-form-2124711996 .bodyText p{margin:0}
#af-form-2124711996 p{margin:0}
#af-header-2124711996 {padding:0}

#af-form-2124711996 .buttonContainer input.submit,
#af-form-340287047 .buttonContainer input.submit{cursor:pointer}

body.check-your-email-to-confirm form.af-form-wrapper, body.confirmation-success form.af-form-wrapper {display:none}